Add or remove items from the Elasticsearch resource keystore
- Base URL
-
https://api.elastic-cloud.com/api/v1
- PATCH /deployments/{deployment_id}/elasticsearch/{ref_id}/keystore
Adds the specified values to the Elasticsearch keystore, or removes the keys for the unspecified values.
Responses
- The Deployment specified by {deployment_id} cannot be found. (code:
deployments.deployment_not_found) - The Resource specified by {ref_id} cannot be found. (code:
deployments.deployment_resource_not_found)